<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
</head>
<body>
<main class="main">
    <table class="table">
        <thead class="table-head">
        <tr class="table-head-titles">
            <th class="table-head-pricing" rowspan="2">Choose your <br><strong>pricing plan</strong></th>
            <th class="table-head-plans-standard">standard</th>
            <th class="table-head-plans-ultimate">ultimate</th>
            <th class="table-head-plans-premium">premium</th>
        </tr>
        <tr class="table-head-prices">
            <th class="table-head-plan-price">
                <strong class="price-digits-big">$17</strong>
                <span class="price-digits-small">.99</span>
                <br>
                <div class="price-words">per month</div>
            </th>
            <th class="table-head-plan-price">
                <strong class="price-digits-big">$37</strong>
                <span class="price-digits-small">.99</span>
                <br>
                <div class="price-words">per month</div>
            </th>
            <th class="table-head-plan-price">
                <strong class="price-digits-big">$97</strong>
                <span class="price-digits-small">.99</span>
                <br>
                <div class="price-words">per month</div>
            </th>
        </tr>
        </thead>
        <tbody class="table-body">
            <tr class="table-body-row">
                <td>
                    <i class="fas fa-archive"></i>
                    <span>Storage</span>
                </td>
                <td>
                    500GB Storage
                </td>
                <td>
                    1000GB Storage
                </td>
                <td>
                    2000GB Storage
                </td>
            </tr>
            <tr class="table-body-row">
                <td>
                    <i class="fas fa-cloud-upload-alt"></i>
                    <span>bandwidth</span>
                </td>
                <td colspan="2">limited</td>
                <td>unlimited</td>
            </tr>
            <tr class="table-body-row">
                <td>
                    <i class="fas fa-envelope"></i>
                    <span>email</span>
                </td>
                <td>25 emails</td>
                <td>45 emails</td>
                <td>65 emails</td>
            </tr>
            <tr class="table-body-row">
                <td>
                    <i class="far fa-life-ring"></i>
                    <span>Support</span>
                </td>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr class="table-body-row">
                <td>
                    <i class="fas fa-cube"></i>
                    <span>products</span>
                </td>
                <td>20 products</td>
                <td>30 products</td>
                <td>60 products</td>
            </tr>
            <tr class="table-body-row">
                <td>
                    <i class="fas fa-users"></i>
                    <span>users</span>
                </td>
                <td>1 user</td>
                <td>10 users</td>
                <td>15 users</td>
            </tr>
        </tbody>
        <tfoot>
            <tr class="table-btn">
                <td>
                    <button class="table-btn-grey">Contact us</button>
                </td>
                <td>
                    <button class="table-btn-green">Buy now</button>
                </td>
                <td>
                    <button class="table-btn-red">Buy now</button>
                </td>
                <td>
                    <button class="table-btn-darkgreen">Buy now</button>
                </td>
            </tr>
        </tfoot>
    </table>
</main>
</body>
</html>